/* ~~~~~~~~ */
/* main css */
/* ~~~~~~~~ */

body {
	margin: 0;
	font-family: verdana, sans-serif;
	font-size: 10pt;
	color: black;	
	}

div#header {
	width: 100%;
	padding: 10px;
	background: black;
	color: white;
	}

div#menu {
	width: 100%;
	padding: 10px 10px 10px 5px;
	background: #333333;
	color: white;
	}

div#menu a {
	margin: 0 5px;
	padding: 0;
	color: white;
	font-weight: bold;
	text-decoration: none;
	color: #dddddd;
	}

div#menu a:hover { color: white; }

div#content {
	width: 100%;
	padding: 10px;
	}


h1 {
	margin: 0;
	}

h2 {
	margin: 0;
	}

p {
	width: 95%;
	}

div.g-recaptcha {
	margin: 10px 0 20px 0;
	}

table {
	font-size: 10pt;
	}

table th {
	background: #dddddd;
	text-align: left;
	}